<p>
  Das
  <b>
    Relationenmodell
  </b>
  bzw. das relationale Datenmodell ist ein Modell, in dem Daten in Form
                    von Relationen abgelegt und auch Beziehungen zwischen den Daten als Relationen beschrieben werden
                    können. Eine Relation entspricht einer Tabelle.
</p>
<p>
  Die Modellierung mittels Relationenmodell erlaubt es, Attributen nun auch
  <b>
    Wertebereiche
  </b>
  (Domänen) zuzuordnen.
</p>
<p>
  Die Festlegung von Schlüsseln dient in dieser Phase dazu, die Tupel der Datentabellen eindeutig zu
                    identifizieren (
  <b>
    Primärschlüssel
  </b>
  ) und Datenwerte anderer Tabellen zu referenzieren
                    (
  <b>
    Fremdschlüsselbeziehungen
  </b>
  ).
</p>
<p>
  Mithilfe der
  <b>
    relationalen Algebra
  </b>
  können Anfragen auf den Daten formuliert werden.
</p>